RubyGems Navigation menu

metasploit_data_models 4.1.2

Implements minimal ActiveRecord models and database helper code used in both the Metasploit Framework (MSF) and Metasploit commercial editions.

バージョン履歴:

  1. 5.0.1 - May 11, 2021 (175KB)
  2. 5.0.0 - April 29, 2021 (175KB)
  3. 4.1.4 - April 29, 2021 (175KB)
  4. 4.1.3 - April 08, 2021 (175KB)
  5. 4.1.2 - February 18, 2021 (175KB)
全てのバージョンを表示 (全181項目)

オーナー:

Pushed by:

作者:

  • Metasploit Hackers

SHA 256チェックサム:

0880df965b910a453d79b869e550ecf58cd876ac332f1c322d8bd00a04def4cf

累計ダウンロード数 2,215,588

現行バージョン 50,579

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

N/A

必要Rubyバージョン: >= 2.4

リンク集: